
Ruby - Bug #5795

Ruby crash (?) with a simple green shoes app

12/23/2011 02:42 AM - xuinkrbin. (Xuinkr Bin)

Status: Third Party's Issue   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: ruby 1.9.3p0 (2011-10-30 revision

33570) [i386-darwin9.8.0]

Backport:  

Description

I have installed the "green shoes" gem and am attempting to run the script found at http://pastebin.com/cCVx7rB5. I expect a shoes

app to open with a basic alert box and not a crash. Instead I get a crash (log file found at http://pastebin.com/cgELJupY) I have only

tested this with 1.9.3. (If I am supposed to test with other ruby versions before filing an issue, I apologize.)

Related issues:

Related to Ruby - Bug #5797: 2nd crash (?) with green shoes gem (but it seems... Third Party's Issue12/23/2011

History

#1 - 12/23/2011 11:00 AM - xuinkrbin. (Xuinkr Bin)

It may be worth noting this happens on a Mac 10.5 (Leopard) machine.

#2 - 01/05/2012 04:18 PM - naruse (Yui NARUSE)

- Status changed from Open to Third Party's Issue

It seems rb-glib2's issue.
